Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 20 Sep 2022 13:36:52 +0000

Chat transcript

	Jonathan Tue, 09/20/22 04:26:04 pm Europe/Istanbul
		Hello, would you like to talk about our services?
	Visitor 04:26:04 pm
		Hi
	Jonathan 04:26:28 pm
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Visitor 04:26:45 pm
		I have a general question
		Does Colocation or dedeicated servers have GPU
	Jonathan 04:27:25 pm
		Unfortunately, we&#39;re not a general helpdesk.  We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services 
	Visitor 04:28:25 pm
		I mean does your services have GPU Support?
	Jonathan 04:29:24 pm
		Colocation America provides quality GPU hosting for clients that do not want to build and manage their own GPU heavy computer or only need one for a project
	Visitor 04:30:02 pm
		So I understand that your servers have GPU
		Is it included in the prices?
		In the description of the services I didnt see it
	Jonathan 04:31:11 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 04:32:04 pm
		Murat bahadir, [email-masked]
		+905538420103
	Jonathan 04:33:06 pm
		Thanks for the information, I have forwarded your details to our experts and they should be contacting you soon . 
		Is there anything else I can help you with today? 
	Visitor 04:33:19 pm
		Thank you so much
	Jonathan 04:33:22 pm
		It was nice talking to you. Have a great day, goodbye! 
	Visitor 04:33:32 pm
		Good Bye
	System 04:33:39 pm
		Jonathan archived the chat
	System 04:33:55 pm
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? No

	7m 35s

Chat has been opened from website: https://www.colocationamerica.com/colocation/4u-colocation-servers

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com